Skip to content
Docs

Delete an image manifest

DELhttps://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/manifests/{reference}
DELETE /v2/:teamSlug/:projectSlug/:repositoryName/manifests/:reference Reference must be a digest.
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/manifests/{reference}
const response = await fetch('https://api.vercel.com/v2/teamSlug/projectSlug/repositoryName/manifests/reference', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);
Response
"value"
teamSlugstringRequired
Single Docker repository team slug component.
projectSlugstringRequired
Single Docker repository project slug component.
repositoryNamestringRequired
Single Docker repository name component.
referencestringRequired
Content-addressable digest (algorithm:hex).
202Success
400One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
410Error